Gemini 1.5 support would make it OP =)

Is it that hard to implement?

bump!
it shouldn’t be so hard, c’mon guys!

2 Likes

Got the update for gemini API but whenever I try to use it it says “The provided API key is invalid. Please provide a valid API key.” Anyone with this issue?

2 Likes

yes i have the same

1 Like

the same happens to me